@-moz-document domain(www.gamefaqs.com){
div[class^=msg_stats] a:not(.name):not(.gamefox-message-detail-number):not(:empty){
border:1px transparent solid !important;
display:-moz-inline-box !important;
display:inline-block !important;
font-size:0 !important;
height:16px !important;
overflow:hidden !important;
vertical-align:bottom !important;
width:16px !important;
background-position:center !important;
background-repeat:no-repeat !important;
}
.gamefox-message-detail-number:after{content: ' | ';}
.gamefox-message-links{font-size:0;}
.gamefox-message-links > br{display:none;}

div[class^=msg_stats] a[title="Detail"]:not(.gamefox-message-detail-number)
{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8%2F9hAAAAGXR\
FWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAndJREFUeNqkk89rE0EUx99kd9PsZtJqUklS4i8am4otNSgiiKgoW\
LEqePNvsB68CnryLhQ8efHkVRSF3ksPFhQ0FkpbsfaHUdvUJtmd3e7Ozjpvk21TLx588N2d2X2f776ZN0uCIID%2FCTW8DL8BI\
DGAmCJnJAeEjMnBGalCO29VagaCQCYGP0D48iaAV8ZaBh0xaujq3dMnC6WB%2FgM5mowbWGDT3GbzX9Yvfvi0dovZ3lOZN7mng\
ghO9yQe3B4bLgdCUIdtA6odqYGjmVT%2F4XT%2B9eRsz%2B8tBpFJrPU%2ByBkJZfzm6PFys2HSet0Ex3Hg%2BaNcKBw3GibYj\
NGrl4plvSs2jsyugfBvjAzlS81Gk5qmBbZth4oimlsWA8e2aak%2FXUJmZwmBz8%2F2ZWm2Xm%2FsQJ7nQenaS%2FB9Aaqmyrs\
fPlcUBbp79meRkdNnrT0QvCCfG5jEpeqyXMYcePH4kGwIgTsPq7JBrVRsOve4gczuJgoOnHNiOxzqpgNCEFA0PYR1XQc1buxpV\
UBUgsyugc%2FXaps2szyFKvEkKO1EhCmloCVSewxcx2XIdFYws7Jcu9BbOEi5XHMUlBqQTCYh%2FpfB%2BtrSOjIdXeCvVha%2\
BLsjDZcUT3aB1pUIhjMuI5ijPBWtjZXUemQ4DUXUZm6hMTVU812NagoIqdeXeMlwe%2FxaOUe62x%2BbfTVe4wyaQQZTgz4RfI\
fEigHb%2BumYM3s8PjhzLFk9kjH1pHZPY1qb9c3G2Vp37uOCxuSfgTb0N3EUI2bYB7kVGqhdiR3IQO3UOSN%2BQdMy3T0UVgu%\
2BfQbyfBrH0C7dBakOyPDLApRhtqf%2F4g%2FFEWViYZMUfAQYAFXUwYJv2wUIAAAAASUVORK5CYII%3D") !important;}
a.gamefox-filter-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQ\
CAYAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNqkVL9v2lAQPj%2BDsSXAtg\
hDsrGwMjGUKWJopEpVyVIlyl5LzdKxQ5VsReqOqvRP6BKqTh3CP9CpqlS1Ekhd6GSIFBzA%2FDD9zvhRQxKWnvT58Pnuu7t391\
AWiwX9jyT4UavVnnY6nd12u03j8VjabSFE1jAMSqfTs2w261uW5UOP8f672Wx%2BWhFAdlut1sVsNgsJRqMReZ5PrjskIZKUyW\
TINE0mIsPQyXGev1yrgKVarTqNRuNiMBgg2ANuqd%2F3KJHQCFnJtu2QpF4%2Fe8VEawTT6fQD1ItCoUC9Xg%2BBfWQ1YfJI0w\
zK5XKUz%2BfJsswwKAiC95JA8MN1XVatYrHooG8EacicQPlKqHU9Raqq0snJk9fw%2B%2BL7Pq0RRNJmklKp5Oi6HpKoqhJqPs\
ijo8fn%2BP4Z%2BBmfgtiYSkhSLpdPUykmWFZzeLj%2FFvZL4MfmGMU9o2WSq0rl0RvbztPx8cE7vH8Evj%2B4B91ulw%2BS5v\
O5tP%2BKO%2BHbN54Mj5m1oih3CbYJkzM4mJPEEv3bg3tE7nggDRw4HA7vthCXWHmTaOYjvi%2FQcs23E7Az74LMjL4nso0HDz\
ESFcgABrJxGRrfAfwWKH0v8uESbph3VTFnjMpO8qUCdtgOPFt2pHyFjzzla%2BAPE8m%2Fgb8CDADoyccD3VeW2gAAAABJRU5E\
rkJggg%3D%3D") !important;}
a.gamefox-quote-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQC\
AYAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkBJREFUeNqkU81rE0EUf7NJ0zShcWmaR\
LTB2g8CJZX2IuIHitCLoaj05EF6axEE%2FwDxUsS7KCLxIggVvIiEXOolpYjGi7ZitY3RVDRmY%2FoV87HZ3ZnxTTbZhqKnPPj\
tzM7M%2B73fvPeGcM6hHZOgTbOLT%2By6DSSkIgAyITCOSwOInuY%2BmoHYQnxFwe9Q8w5jAJP3qXVA2EinJ3Cx%2F9zsmUNjk\
6PObp%2BfSHYHAAfODE0t5vPZ97EPmcVHS2pReYHnVy0FyHjY2dN%2F5cS1p9Nu2R8EQ8OYFYsZlTm6XJ6%2BwdPTfQdHJsJvo\
ldd5c3vD3HrZz0HlMP58NTtiLtbDoJWAmBIwPR9MEndcm8wfOlWRPhYCiiDo94jYyHQylZUykqg6lmo6QoY9A8wpppZl5zQ0es\
LCR%2BLwGBgq0fhDNVUoKymoGbkgHO6Vy7J0Zgx0PWC6dOi4EduPZkODA2MVqqfgXEd7JLrn2UjWCYlvZoWPlYf4M9C8tlcYlt\
J5TrsMjhsnv%2BiWijlVuLPE8LHUoA13dgtZB%2B%2FfHCThk5dOH5sYuokMKMRkwOlhl7eyu9kll%2Bn1l4tvK2Vdp9IBDbqi\
kQrXx6XYDhAYNAHXizpnZm78ZnojUi0RTkmCBTERyzpYvo3bMaWOXz6xUwCcS9hQ34Cs2eleTH%2FVoB7mQJPEoKZbbH4yt7bE\
b7NThQZlb%2FkubeowoGldT6fWGNV0Z2N6DWE1jJqjXXWVCCS6UR0ITqty2N%2B63Uz3wLdB4a%2BJkE79leAAQD5kA4loJoEI\
QAAAABJRU5ErkJggg%3D%3D") !important;}
a.gamefox-delete-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQ\
CAYAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAb5JREFUeNqkUzFLw0AU%2Fs5UsUUs2V\
VcKkXcDnFSBJd2sUMREcShS12E0qEuHfMXBOcu%2FoWi4OLa0kEDgp2k0iWoSBxsE%2BN7l0uNVqcGXu%2Fufe%2F77st7qQiC\
AJM8U5jwSfDPhRAQtBpAjhaLou4DTS9W9Btj3wfkPu4gR4C1d3oq%2FbAw9xvbrVTGMCVASdBt1n6tJm3bRrFald53YY73O6WS\
7Ha72Dw8VJivBQQ3sSGEuoVsWYVyWXY6HWSzWVw2Gm0GNgoF2e%2F3kU6ncXt11abqOqWbR8QdCQShCyWyXSzK7sODIriui6de\
D7PJJNzHR0WmnjT5yjGBYfg6SmQxk5HPjqNsGoaBN8dRZGpmc5qtawE1hSedmNEd5%2F3w9RWpqFO%2Br8S1Swz0fuw7CHTDVk\
xTJj0Pc5SLgnOMBT%2Bn83OMdIu1QYURqfPy0uaIzowN%2FxqjF76%2FlY%2BRr4lI%2BTrHdUwkr0W8kW1qxBKt%2B6RaBVr3\
phnwyudlyi%2F%2Fgy1prpqCEGKBzikJbK0BxzZw1gJuKPdB8cn9XSdsFTi5A87bIfZO3F4kMK%2BHEE3I0%2BHrhht6QAltnI\
cyIO6bmPTv%2FCXAACPM0BMSi5H%2BAAAAAElFTkSuQmCC") !important;}
a.gamefox-show-post-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAA\
AAQCAYAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhBJREFUeNqkk79v00AUx78X26GJk\
zQqP4qKqLoQMWMhkBASLOyIAYQywVBGJv6OrFX5sUSoYoCpFagSVKpgac1SFmABofJDpE3t1Mn57LN5F%2BLEDoWFk55P9967z\
33P7x2L4xj%2FM3T1ufTwR8bJGFugyUq5bDpoPp2zdmt6BIikHAdb16%2FMWEEQQ9cZnqx%2B%2FbeCMAz%2FCHiehOuGKJf1A\
%2BMZgNNqoVipZAKchwQQpCBGIEQm1nVd%2Bs6OAJ7jIPA5zMrkMEkICd8PEQQaQt8fKXMdCO5nFaihTunstXGoUBwAQjgEZsy\
AGAD8Xhdy7Dp6eqGC3NuHpulo0bV2dtrI56sIOIeUIaIoOvgfUIkWEP0um4wkgSR6EYPQDXCwRMFmsonybZrmR1UQYp2c1rWbF\
6xPP7sqAdtegE7ehBQaaudrluq3qmng9YptU5%2BsJ7DcgNgkSGPp0Uu7OFXC1r6Gz%2FEEdgtlfEEB77mBuGxi7dkbW%2BWp%\
2FAwggdCPbDxfXLbnTlaxN1Ea2uHpSWw8fmEHY5v7XavkVs7V%2B%2FdmR2rA1Kk6%2Be7O3qlbH6jccybwfbGpZDew%2B7Ept\
p4i%2BPYOwzc0%2Fphyx05Dv3ivbly9vzmzGsdqVmvlTw%2B1T1lfAdGVzyA7TnZUKcuduX0ZJ87ewPbGUvT2wavBvjaZehg8O\
TgN0MhKZKqT2F9av0fWUYVLAL8EGAB%2FdRts9he48AAAAABJRU5ErkJggg%3D%3D") !important;}
a.gamefox-hide-post-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAA\
AAQCAYAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAgxJREFUeNqkVL1rFEEU%2F83e7O7\
lUiQQUBMU0UoQG8dKTGHjKYKFghg5tLQStrWwErUVBMFCbeK%2FoWAq8QMCXk4iWETQ8%2BMut3tu3J398r1J9o5cPC188ObNv\
DfvN%2B9rVxRFgf8hycvhW2%2FhuC4kse04kFKiImWDTB7xvSxNF9M0RaI10jiGJm7ePGoArDHADXLyFuq7FEs%2Bj4tgJ0BRN\
Og17%2FKZObW2FmPh9JziM%2Bv%2FDUCXkiTxGmf3qZWVPoJAo9Xq41J9r2L9n0CsoS%2B9rLV35dxBtbzcQxynA242fVw8tV%\
2BxvRgBsUpnKpB39fwh1W5HmJmhYtoFfN9HGPaQZQGBfEL9%2BG6VjICYLmRaz3M7Hzx5%2BaY0nFB7VKezjtnZabx49WVL3za\
rEGKexOIAgJyv5XlepgKq%2FOtfuYCWNiII0zZq6zFy3AzbsrbPQUl5liHa2DD7wHIRODmqwoWOIqOr1mqwKpWdg8SUJglCyrm\
kjpxAd4IGypZIKAImlpNTU2botgF0lx4j7AdwjlwYGLoE0Ku6FLplUiip9%2FQ60nYTuF0MATpLjzZf%2BPwO7skbZu9XXPx06\
ALdoPYZXfz8LrJvrfGDxMbo2R0z87AEarZAQYXjM%2BtHnUeLyIkdyL%2B%2Fn8TX1uqP%2Bw%2BHls6HVdIr2nEoH4nD0iS4b\
VvtYbBpYucvX29GvM5A5W%2FgtwADAPaeC0Xi4UgBAAAAAElFTkSuQmCC") !important;}
a.gamefox-edit-link{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCA\
YAAAAf8%2F9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNpiZC5lZgADRoY%2BIKnPQBy4\
yPCfoQjOE1NQYAitr0%2F7TyRgLmHeB8QMIMwINSPt7t27M%2B%2Fdu8cAwqmpqQz3n%2F%2FAarWiFCcDazHLfiDTCUUioLIy\
8%2B%2B%2Ff%2F%2F%2F%2FP2LF4PUMOcz7wdiBhDG6oLE5GSGh89%2FYneBNCcDez7rASDTEUXCo7Aw5xfQhh%2B%2Ff%2BPF\
IDXMmcwHgJghzYwJuwtiExIYHj77hdUFSnJcDJyZrAeXb2VwUHj2HyHhkJ5e8P3Pn%2F%2Bff%2FzAi0FqzH1Zzt9jZFx%2FjJ\
HRgQXmgrllZf1H9u8HuyA8Lo7hydPfWF3Axf6agf%2BnpKBifbLB5cZGIbiEeWxsyedfv%2F6%2F%2B%2FoVJ374YNf%2FNRs2\
%2FP%2F%2B%2Fft%2FNympvvkMDG5YwyA4OprhyZM%2FKDb%2F%2BnyM4f2DiQx21kYMciFzHv298de36927S3AFuoGBFR9%2F\
%2Fvz%2F6tMnDHzv3o7%2FBzd5%2FP%2F%2BrPL%2FmrkO%2F1WjmC5zGnIy%2BGsyYo8F%2F4gIhqdP%2FoIlfn8%2BzvDh0S\
QGexsjhjXrjjIYO1cx6JR5HQNKWf8%2FgRQLvLq67Z%2BAIfwOGNIw%2FOjp5f%2BHtniCbV4NtPnq9R3%2FQWoY7RhPMgoyQv\
MgAwMoJKUY1BgqGXiAJBIIVGSUWrfwhlRZpcbnLTf%2BP7%2F%2BluETWOILwy0gbAeynoEM4AQ5AIhZsMTa02Rvxi3vvzLMXH\
fg%2Fzk0OVAofwYIMACF0LhPPmZXZgAAAABJRU5ErkJggg%3D%3D") !important;}

div[class^=msg_stats] a:not(.name):not(.gamefox-message-detail-number):hover{
background-color:rgba(0,0,0,.5) !important;
border-color:-moz-use-text-color !important;
-moz-border-radius:3px !important;
}
}
